Isi

# Minute Function (BASIC)

Mengembalikan menit dari jam yang sesuai dengan nilai waktu seri yang dihasilkan oleh fungsi TimeSerial atau TimeValue.

### Sintaksis:

            Minute (Angka)

### Nilai balikan:

Integer

### Parameter:

Nomor: Ekspresi numerik yang berisi nilai seri waktu yang digunakan untuk mengembalikan nilai menit.

Fungsi ini adalah kebalikan dari fungsi TimeSerial. Yaitu mengembalikan menit dari nilai seri waktu yang dihasilkan oleh fungsi TimeSerial atau TimeValue. Sebagai contoh, ungkapan:

        Print Minute(TimeSerial(12,30,41))

menghasilkan nilai 30.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

            Sub ExampleMinute
            MsgBox "Saat ini menit "& Minute(Now)& "."
            End Sub